﻿/* 分類セット画面 *****************************/
/*見出し帯部分*/
.midashi
{
	min-height:37px;
	height:auto !important;
	height:37px;
	line-height:37px;
	padding:0 10px;
	border-bottom:solid 1px #E5E5E5;
}
.midashi a
{
	font-size:1.1em;
	background:url('../images/bullet1.gif') no-repeat 0 center;
	padding-left:21px;
}

.noboder
{
	border:none !important;
}


/*分類セットタイトル部分*/
h1.classSetTitle
{
	padding-left:24px;
	height:80px;
	line-height:90px;
	font-size:1.5em;
	background:url('../images/title_classSet.jpg') repeat-x 0 0;
	font-weight:bold;
}
h1.classSetTitle img
{
	vertical-align:middle;
	margin-right:16px;
}

/*フリーエリア部分*/
.freeArea
{
	width:98%;
	margin:25px auto 0px auto;
}
.freeareaShinsei
{
    border: 1px solid #cccccc;
	width:98%;
    padding:5px 12px;
    margin:0px auto 10px auto;
}

/*分類移動部分*/
.classTagArea
{
	margin-top:15px;
	overflow:hidden;
}
.classTagArea ul
{
	margin-right:-30px;
}
.classTagArea li
{
	float:left;
	margin-right:30px;
	line-height:200%;
	white-space:nowrap;
}
.classTagArea li a
{
	font-size:0.95em;/*14px*/
	background: url("../../common/images/arrow_down.gif") no-repeat scroll left center;
	text-decoration:none;
    padding-left: 15px;
}

#tag-close
{
	display:none;
}

#tag-more
{
	font-size:0.8em;
	width:99%;
	text-align:right;
	margin:2px auto;
}
#loadmoreajaxloader1,
#loadmoreajaxloader2
{
    text-align:center;
}

/*分類　描画部分*/
.classArea
{
	margin:16px auto 0px auto;
	border:solid 1px #BFDBEB;
	padding:15px 0 0 15px;
}
.class
{
	width:464px;
	margin:0 15px 16px 0;
	/*float:left;*/
	border:solid 1px #E5E5E5;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
}
.extractionIciran
{
	width:425px;
	margin:0px 5px 16px 5px;
}
/*分類説明文*/
.summary
{
	margin:10px 0px 0px 0px;
	padding:0px 10px;
	font-size:0.9em;
	line-height:1.2em;
}
ul.child
{
	margin:10px 10px;
}
ul.child li
{
	font-size:1.0em;
    line-height:1.8em;
}
ul.child li a
{
	background:url("../images/ya_b.gif") no-repeat scroll 7px center;
	padding-left:21px;
}

/* 連絡先 */
.renraku
{
    font-size:0.8em;
    padding:3px 0px 10px 0px;
}
.renraku .tel
{
    float:left;
    padding:0px 0px 0px 11px;
    line-height:1.2em;
}
.renraku .fax
{
    float:left;
    padding:0px 0px 0px 11px;
    line-height:1.2em;
}
.renraku .mail
{
    float:left;
    padding:0px 0px 0px 11px;
    line-height:1.2em;
}
.renraku .mail a
{
    background:none;
    padding-left:0px;
}

/* 下層分類一覧画面 *****************************/
/*サイドメニューエリア（同一階層への分類メニュー描画）*/
.LeftArea
{
	width:255px;
	float:left;
}

.LeftAreaMidashi a
{
	padding: 15px 30px;
	display: inline;
	z-index: 99;
	text-decoration: none;
	position: absolute; 
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
.LeftAreaMidashi a:focus,
.LeftAreaMidashi a:active
{
	position: relative; 
	top: 0px;
	left: 0px;
	background:#fff !important;
	border:2px solid #000;
}

/*メインエリア（内容描画）*/
.RightArea
{
	width:695px;
	float:right;
}
/* メニュー非表示 */
.hideMenu
{
	display:none;
}
/*幅100%で表示*/
.wideMenu
{
	width:100%;
}
.wideMenu .class2
{
	width:460px;
}
/*サイド同一階層への分類メニュー部分*/
ul#classMenuArea, ul#danrakuMenuArea
{
	overflow:hidden;
	padding-top:0px;
}
ul#classMenuArea
{
	border-top:solid 5px #a3d6e0;
}
ul#classMenuArea li, ul#danrakuMenuArea li
{
	font-size:1.1em;
	min-height:50px;	
	display:table;
	border-top:solid 1px #c7e3ea;
	width:100%;
	vertical-align:middle;
	background:url("../images/ya_blue02.gif") no-repeat 7px 16px;

}
ul#classMenuArea li.selected, ul#danrakuMenuArea li.selected
{
	font-weight:bold;
}

ul#classMenuArea li:first-child, ul#danrakuMenuArea li:first-child
{
	border-top:none;
}

ul#classMenuArea li a, ul#danrakuMenuArea li a
{
	text-decoration:none;
	padding:7px 5px 7px 25px;
	display:table-cell;
	vertical-align:middle;
}
* html ul#classMenuArea li a, * html ul#danrakuMenuArea li a {/* IE6用 縦幅中央寄せ */
	display:inline;
	zoom:1;
}
*:first-child+html ul#classMenuArea li a, *:first-child+html ul#danrakuMenuArea li a{ /* IE7用 縦幅中央寄せ */
	display:inline;
	zoom:1;
}


/*見出しメニューエリアが上の場合のメニューのスタイル*/
.TopArea 
{
	/*border:solid 1px #CCCCCC;*/
}
.TopArea table#danrakuMenuArea
{
	/*border:hidden;*/
	border:solid 1px #CCCCCC;
}
.TopArea table#danrakuMenuArea td
{
	font-size:1.1em;/*16px*/
	height:50px;
	border:solid 1px #E4EAEF;
	width:25%;
	word-break:break-all;
}
.TopArea table#danrakuMenuArea td a
{
	text-decoration:none;
	padding:5px 5px 5px 15px;
	display:block;
}

/*サイドメニュータイトル*/
.mokuteki
{
	border:solid 2px #015DB2;
	margin-top:20px;
}
.mokuteki .subInfo
{
	/*background:url("../images/searchTtl.jpg") no-repeat 0px 0px;*/
	background:url("../images/icon_search.gif") no-repeat 5px 8px;
	padding:9px 5px 4px 40px;
	font-weight:bold;
	border:solid 1px #CCCCCC;
}
.kuyakusyo
{
	margin-top:20px;
}
.kuyakusyo .subInfo
{
	padding:5px 5px 5px 30px;
	font-weight:bold;
}

.subInfo p,
.subInfo span
{
	font-size:1.1em;
	padding-left:5px;
}

/*目的一覧部分*/
ul#classSetMenuArea
{
}
ul#classSetMenuArea li
{
	border-top:dotted 1px #D9D9D9;
	display:table;
	font-size:1.1em;
	height:30px;
	width:100%;
	padding:10px 0px;
}
ul#classSetMenuArea li:first-child
{
	border-top:none;
}
ul#classSetMenuArea li a
{
	background:url("../images/yajirushi_b.gif") no-repeat scroll 15px center;
	display:table-cell;
	padding:0px 5px 0px 29px;
	text-decoration:none;
	vertical-align:middle;
}

/*区役所案内部分*/
.mapImg
{
	border-bottom:solid 1px #90CADD;
}
#mapMenuArea
{
	border:solid 1px #90CADD;
	border-top:none;
}
#mapMenuArea table
{
	border:none;
	width:100%;
}
#mapMenuArea td
{
	font-size:1.1em;
	height:48px;
	width:50%;
	padding-left:10px;
}
#mapMenuArea td.td_L
{
	border-right:solid 1px #C7E3EA;
	border-bottom:solid 1px #C7E3EA;
}
#mapMenuArea td.td_R
{
	border-bottom:solid 1px #C7E3EA;
}
#mapMenuArea td.td_last
{
	border-bottom:none;
}
#mapMenuArea td img
{
	margin-right:7px;
}

/*分類タイトル部分*/
h1.classTitle
{
	padding-left:16px;
	min-height:73px;
	line-height:73px;
	font-size:1.5em;
	font-weight:bold;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;	
}
h1.classTitle img
{
	vertical-align:middle;
	margin-right:16px;
}

/*新着・分類部分*/
.newArea
{
	margin:25px auto 0px;
	margin-bottom:15px;
	border:solid 1px #CCCCCC;
}
/*新着情報部分*/
.newInfo
{
	font-size:1.2em;
	height:45px;
	line-height:42px;
	letter-spacing:1px;
	margin:0px auto;
	padding:0px 15px;
	font-weight:bold;
	border-top:solid 0px #DDE2E8;
	border-bottom:solid 0px #DDE2E8;
}
ul.newlist
{
	margin-top:10px;
	padding-left: 15px;
}
ul.newlist li .upddate
{
	float:left;
	margin-right:10px;
	/*min-width:90px;*//* 年非表示 */
	min-width:130px;/* 年表示 */
	font-size:0.9em;
}
.RightArea ul.newlist li .title
{
	float:left;
	/*max-width:570px;*//* 年非表示 */
	max-width:530px;/* 年表示 */
}
.wideMenu ul.newlist li .title
{
	float:left;
	max-width:850px;
}
ul.newlist li .title a
{
    text-decoration:none;
}

.more
{
	margin-top:16px;
	text-align:center;
}

/*分類　描画部分*/
.classArea2
{
	margin-top:20px;
	/*margin-bottom:-15px;*/
	margin-bottom:0px;
	padding-left:15px;
}
.class2
{
	width:322px;
	margin:0 15px 16px 0;
	/*float:left;*/
	border:solid 1px #E5E5E5;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
}

/*記事一覧部分*/
.kijiArea
{
	padding:10px;
	margin-top:20px;
}
.kijiArea .more
{
	margin-top:10px;
}
.kijiInfo
{
	font-size:1.1em;
	line-height:24px;
	border-left:solid 6px #2166A5;
	padding-left:8px;
	font-weight:bold;
}
.kijilist
{
	margin-top:10px;
	padding:0 10px;
	border:solid 1px #E5E5E5;
	overflow:hidden;
}
.loadbox
{
	padding:7px 0px;
	margin-top:-1px;
	border-top:dotted 1px #CCCCCC;
}
.mainblock
{
	float: left;
	width: 100%;
}

.loadbox .upddate
{
	font-size:0.9em;
	padding-right:10px;
	float:left;
	/*min-width:90px;*//* 年非表示 */
	min-width:130px;/* 年表示 */
}

.RightArea .loadbox .title
{
	float:left;
	/*width:550px;*//* 年非表示 */
	width:510px;/* 年表示 */
}
.wideMenu  .loadbox .title
{
	float:left;
	width:835px;
}
 .loadbox .title a
 {
     text-decoration:none;
 }
a .textLink
{
    text-decoration:underline;
}
.loadbox .gaiyou 
{
	font-size:0.9em;
}
.loadbox .img 
{
	float: right;
	margin:0px 5px 0px 10px;
	vertical-align:middle;
}
* html .loadbox .img {/* IE6用 縦幅中央寄せ */
	display:inline;
	zoom:1;
}
*:first-child+html .loadbox .img { /* IE7用 縦幅中央寄せ */
	display:inline;
	zoom:1;
}
.loadbox span.term
{
	font-size:0.9em;
	white-space: nowrap;
}

/* その他のコンテンツ */
.otherCatArea
{
	padding:10px;
	margin-top:20px;
}
.otherCatWaku
{
	margin-top:20px;
	margin-bottom:0px;
}
.otherCat
{
	width:325px;
	margin:0 10px 10px 0;
	/*float:left;*/
	border:solid 1px #E5E5E5;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
}
.otherCat .midashi
{
	min-height:37px;
	height:auto !important;
	height:37px;
	line-height:37px;
	border-bottom:solid 1px #FFFFFF;
	padding:8px 10px;
}
.otherCat .midashi a
{
	font-size:1.1em;
	background:url('../images/bullet1.gif') no-repeat 0 center;
	padding-left:21px;
}


/*関連リンク部分*/
.linkInfo {
	margin-top:25px;
	border-bottom:solid 1px #CCCCCC;
}
.linkInfo p,
.linkInfo span
{
	font-size:0.95em;/*14px*/
	line-height:23px;
}
ul.linklist
{
	margin-top:10px;
	margin-left:10px;
}
ul.linklist li
{
	margin:5px 0;
	padding-left:13px;
	background:url('../images/bullet_link.gif') no-repeat left 11px;
}
.bannerImg
{
}
.linkTitle 
{
}
.linkSummary 
{
	font-size: 0.9em;
	margin-left: 10px;
	line-height: 1.5;
}
.line
{
	border-bottom: 1px dotted #CCCCCC;
	width:100%;
	height:1px;
	margin:10px 0;
}

/* 詳細画面 *****************************/
/*記事タイトル*/
h1.title
{
	/*background:url('../images/kijiTitle.gif') repeat-x;
	min-height:45px;
	line-height:45px;*/
	font-size:1.3em;
	font-weight:bold;
	/*padding-left:16px;*/
	padding:7px 0px 4px 16px;
	border-bottom:solid 1px #E1EAEB;
	border-top:solid 3px #005BAC;
}

/*見出しメニューエリア（上）*/
.TopArea
{
	width:100%;
	margin-top:25px;
}
/*メインエリア（内容描画）*/
.BottomArea
{
	width:100%;
}
.danraku
{
	margin-top:16px;
}
.danraku a.updFileLink
{
    text-decoration:none;
}
.menutop {
    margin-top:10px;
    text-align: right;
	font-size:0.8em;
}

/* 詳細画面 */
table.shinsei {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}
table.shinsei th 
{
    border: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 1.4;
    padding: 3px;
    text-align: center;
    width:20%;
}
table.shinsei td {
    border: 1px solid #CCCCCC;
    line-height: 1.4;
    padding: 5px 7px;
}

.updFile
{
    margin-bottom:10px;
}
.updFileEx
{
    margin:-10px 0 10px 0;
}
.updFile a,.updFileEx a
{
    text-decoration:none;
}

/* 申請書検索画面 *****************************/
.searchBig .searchItem input{/*キーワード入力枠*/
    width:30%;
}
.leftsearch
{
    margin:10px 0 0 20px;
	width:17%;
	float:left;
}
.rightsearch
{
    margin:10px 0 0 0;
	width:80%;
	float:left;
}
.rightsearch ul
{
    margin:0;
	padding:0;
}
.rightsearch li
{
    margin:0 15px 5px 0;
	float:left;
}
.searchRbox label
{
    margin-left:3px;
}
.searchimg
{
	margin:0 0 0 10px;
}
.searchtxt
{
	margin:0 0 20px 15px;
}
.shinseiField
{
    margin:15px 15px 0px 0px;
}
/* ５０音検索画面 */
#main .left50
{
	width:25%;
	padding:10px 5px 10px 5px;
	float:left;
}
#main .left50 td
{
	padding:2px;
	text-align:center;
}

#main .right50
{
	width:70%;
	float:right;
}

/* 一覧画面 */
.srchRsltItem
{
    width:90%;
    margin:5px auto 0 auto;
}
.leftBox {
	width: 40%;
	float: left;
	line-height:1.8;
}
.rightBox {
	width:57%;
	float: left;
	margin-left: 20px;
}
ul.shinsei li
{
	padding:12px 0px 12px 15px;
	background-position:4px 20px;
	margin:0px auto;
}
ul.shinsei li.bg
{
	background-color:#F7F7F7;
}
ul.shinsei .line
{
	border-bottom: 1px dotted #CCCCCC;
	width:100%;
	height:1px;
	margin:0px;
}
.grayBox
{
    font-size:0.8em;
    padding:3px 7px;
    margin-right:5px;
    display:inline;
}
.shinseiHissu
{
    margin-top:5px;
    font-size: 0.9em;
}
.shinseiTtl
{
	font-weight:bold;
	font-size:1.0em;
}

.shosaimiru
{
	white-space:nowrap;
}
ul.shinsei .rightBox a,
ul.shinsei .updFile a,
ul.shinsei .updFileEx a
{
    text-decoration:none;
}

/* 抽出用フラグ一覧画面 *****************************/
/*見出し帯部分*/
.MainArea h1.midashi
{
	margin:0 auto 15px auto;
}
/*メインエリア（内容描画）*/
.MainArea
{
	width:90%;
	margin:0px auto;
}

/* 月間カレンダー */
TABLE.calTitle{
	width:100%;
	margin:30px auto 25px auto;
}
TABLE.calTitle td,TABLE.calTitle td img
{
    vertical-align:bottom;
}
TABLE.calTitle td.YearMonth
{
    text-align:center;
}

TABLE.cal{
	border-collapse:collapse;
	border:1px solid #CCCCCC;
}
TABLE.cal th{
	text-align:center;
	font-weight:bold;
	padding: 3px;
	border:1px solid #CCCCCC;
	line-height:1.4;
    width:14%;
}
TABLE.cal td{
	padding: 2px 7px;
	border:1px solid #CCCCCC;
	line-height:1.2;
    width:14%;
	font-size:0.9em;
}
TABLE.cal td p
{
	margin:5px 0;
	line-height:1.4em;
	padding-bottom:7px;
}
TABLE.cal td p a
{
    text-decoration:none;
}

TABLE.cal th.sunCss
{
	/* ※背景色は色別CSSで定義 */
}
TABLE.cal th.normalCss
{
	/* ※背景色は色別CSSで定義 */
}
TABLE.cal th.satCss
{
	/* ※背景色は色別CSSで定義 */
}
TABLE.week th
{
	/* ※背景色は色別CSSで定義 */
}
td.style1
{
	/* ※背景色は色別CSSで定義 */
}
td.style2
{
	/* ※背景色は色別CSSで定義 */
}
ul#tukiIchiran
{
    letter-spacing:-10px;
}
ul#tukiIchiran li
{
    display:inline-block;
    letter-spacing:normal;
}

/* 週間カレンダー */
table.table1 ul.list
{
    margin: 5px !important;
    line-height: 1.8 !important
}
table.week td.date
{
    text-align:center;
}

div.div_sep
{
	width:100%;
	height:1px;
	border:none;
}
table.week td ul li a
{
    text-decoration:none;
}

/* 詳細画面の概要画像・文 */
.kijiGaiyo
{
	margin:2px auto;
	width:100%;
}
.kijiGaiyo .gaiyou 
{
	font-size:0.9em;
}
.kijiGaiyo .img 
{
	float: right;
	margin:0px 5px 0px 10px;
	vertical-align:middle;
}


.loadbox span.termTitle
{
	font-size:0.7em;
	padding:1px 3px;
	margin-right:5px;
}

.class_toi
{
	width:100%;
}
.class_toi .zipcode, .class_toi .shozaichi, .class_toi .tel, .class_toi .fax, .class_toi .mail, .class_toi .url
{
	word-break:break-all;
}


/****
 ↓記事一覧 シティープロモーション表示用↓
****/
#container_45 #cont_body
{
    margin-bottom:65px;
}
#container_45 .kijiInfo
{
    display:none;
}
#container_45 .wideMenu
{
    margin-top:85px;
}
#container_45 h1.classTitle
{
    border-bottom:solid 4px #EA6088;
    border-radius:0px;
    -webkit-border-radius:0px;
	-moz-border-radius:0px;
    line-height:1.0em;
    min-height:0px;
    height:auto;
    padding:0px 0px 15px 0px;
    font-weight:normal;
    font-size:1.5em;
}
#container_45 .newArea
{
    border:none;
}
#container_45 .freeArea
{
    width:100%;
}
.forCpDiv
{
    border:none;
    padding:0px;
}
.forCp
{
    /*border:none;*/
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.forCp .mainblock
{
    float:none;
}
.forCp .mainblock .img
{
    float:left;
    width:250px;
    height:150px;
    border:solid 1px #CCCCCC;
    text-align:center;
    margin:5px 20px 10px 5px;
    padding:3px;
    display:table;
}
.forCp .mainblock .img a
{
    display:table-cell;
    vertical-align:middle;
}
.cpTitle
{
    font-size:1.1em;
    margin-bottom:10px;
}
.forCpDiv .class2
{
    border:none;
    width:276px;
    margin-right:40px;
    margin-bottom:35px;
}
.forCpDiv .last
{
    margin-right:0px;
}
.forCpDiv .class2 .imgArea
{
    width:276px;
    height:152px;
    margin:20px auto 0px;
    display:table;
    text-align:center;
}
.forCpDiv .class2 .imgArea a
{
    display:table-cell;
    vertical-align:middle;
}
.forCpDiv h2.midashi 
{
    background:none;
    border-bottom:solid 4px #C6C6C6 !important;
    padding:0px;
    line-height:1.7em;
}
.forCpDiv h2.midashi  a
{
    background:none;
    padding:0px;
}
.forCpDiv .class2 .summary
{
    line-height:1.7em;
    font-size:0.85em;
    /*font-size:1.1em;*/
    padding:0px;
    margin-top:15px;
}
.forCpDiv .class2 ul.child li
{
    float:left;
}

#container_45 h1.title
{
	font-size:1.3em;
	font-weight:bold;
	padding:7px 0px 4px 16px;
	border-bottom:solid 1px #E1EAEB;
	border-top:solid 3px #F290A3;
}
/****
 ↓記事一覧 ジャー坊のサイト表示用↓
****/
#container_48 #cont_body
{
    margin-bottom:65px;
}
#container_48 .kijiInfo
{
    display:none;
}
#container_48 .wideMenu
{
    margin-top:85px;
}
#container_48 h1.classTitle
{
    border-bottom:solid 4px #f7931e;
    border-radius:0px;
    -webkit-border-radius:0px;
	-moz-border-radius:0px;
    line-height:1.0em;
    height:auto;
    padding:0px 0px 15px 0px;
    font-weight:normal;
    font-size:1.5em;
}
#container_48 .newArea
{
    border:none;
}
#container_48 .freeArea
{
    width:100%;
}
.forCpDiv
{
    border:none;
    padding:0px;
}
.forCp
{
    /*border:none;*/
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.forCp .mainblock
{
    float:none;
}
.forCp .mainblock .img
{
    float:left;
    width:250px;
    height:150px;
    border:solid 1px #CCCCCC;
    text-align:center;
    margin:5px 20px 10px 5px;
    padding:3px;
    display:table;
}
.forCp .mainblock .img a
{
    display:table-cell;
    vertical-align:middle;
}
.cpTitle
{
    font-size:1.1em;
    margin-bottom:10px;
}
.forCpDiv .class2
{
    border:none;
    width:276px;
    margin-right:40px;
    margin-bottom:35px;
}
.forCpDiv .last
{
    margin-right:0px;
}
.forCpDiv .class2 .imgArea
{
    width:276px;
    height:152px;
    margin:20px auto 0px;
    display:table;
    text-align:center;
}
.forCpDiv .class2 .imgArea a
{
    display:table-cell;
    vertical-align:middle;
}
.forCpDiv h2.midashi 
{
    background:none;
    border-bottom:solid 4px #C6C6C6 !important;
    padding:0px;
    line-height:1.7em;
}
.forCpDiv h2.midashi  a
{
    background:none;
    padding:0px;
}
.forCpDiv .class2 .summary
{
    line-height:1.7em;
    font-size:0.85em;
    /*font-size:1.1em;*/
    padding:0px;
    margin-top:15px;
}
.forCpDiv .class2 ul.child li
{
    float:left;
}

#container_48 h1.title
{
	font-size:1.3em;
	font-weight:bold;
	padding:7px 0px 4px 16px;
	border-bottom:solid 1px #E1EAEB;
	border-top:solid 3px #F79646;
}